*
{
margin:0px;
padding:0px;
box-sizing:border-box;
font-family: 'Dosis', sans-serif;
}
body
{
background-color: #fff !important;
}
p{
    color: #333 !important;
}
.pull-right
{
float: right;
}
.pull-left
{
float: left;
}
.enquiry_page  .form-control,
.sidebar-contact .form-control,
.contact_page .form-control
{
color: #fff !important;
}

label
{
color: #fff;
}
p,a
{
font-weight: 500;
font-family: 'Dosis', sans-serif;
color: #fff;
font-size: 18px;
line-height: 23px;
letter-spacing: 1px;
}
/*.dark-bg
{
background-color:#000 !important;
}*/
.common_btn 
{
background-color:#99fe00 !important;
}
.register_btn
{
color: #000 !important;
font-weight: 600;
border-color: unset;
background-image:linear-gradient(to right, #99fe00 , #79a538);
padding: 10px 69px;
font-size: 22px;
box-shadow: unset;
border: unset;
border-radius: 3px;
text-decoration: none;
}
::placeholder
{
color:#bfbdbd !important;
font-weight: normal !important;
font-size: 12px;
}
.border-bottom
{
border-style: solid;
border-bottom-width: 3px;
border-color:#99fe00;
width: 100px;
}
.common_btn
{
background:#99fe00;
padding: 6px 20px !important;
color: #fff;
}
.heading
{
color: #99fe00;
}
.main_header
{
position: absolute;
left: 0;
right: 0;
top: 0;
z-index: 9;
}
.top_header
{
background-color:#000000;
}
.top_header img
{
filter: brightness(0.5);
}
.top_header span
{
font-size: 12px;
color:#a9a9a9;
}
ul.social_ic li
{
width: 27px;
height: 27px;
border:2px solid #383838;
}
ul.social_ic li:hover
{
background-color:#99fe00;
color: #000;
}
ul.social_ic li a
{
color: #7b7b7b;
}
ul.social_ic li:hover > a
{
color: #fff;
}
/*header*/
ul.sidenav li a
{
color:#ececec;
font-size: 15px;
font-weight: 500;
text-decoration: none;
}
.header ul.sidenav li::before
{
position: absolute;
bottom: -5px;
left: 0px;
width: 80%;
height: 2px;
background: rgba(0, 0, 0, 0.1);
content: "";
opacity: 0;
margin: 0 auto;
transition: opacity 0.3s ease 0s, transform 0.3s ease 0s;
transform: translateY(10px);
right: 0;
}
.header ul.sidenav li:hover::before
{
bottom:1px;
height: 2px;
background: rgb(235 185 38);
opacity: 1;
transform: translateY(0px);
margin: 0 auto;
}
.header ul.sidenav li a:hover
{
color: rgb(235 185 38);
}
.sticky_header  .header ul.sidenav li a
{
color: #929090 !important;
font-weight: 600;
}

.sticky_header {
position: fixed !important;
left: 0;
right: 0;
top: 0;
z-index: 9;
box-shadow: 0 0 15px 1px rgb(0 0 0 /0.15);
background-color: #000000cf;
}
.whats-float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

.call-buton .cc-calto-action-ripple {
	z-index: 99999;
	position: fixed;
	right: 3rem;
	bottom: 8rem;
	background: #ec8b00;
	width: 3rem;
	height: 3rem;
	padding: 1rem;
	border-radius: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	-webkit-animation: cc-calto-action-ripple 0.6s linear infinite;
	animation: cc-calto-action-ripple 0.6s linear infinite;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-items: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none; }
	.call-buton .cc-calto-action-ripple i {
	  -webkit-transition: 0.3s ease;
	  transition: 0.3s ease;
	  font-size: 24px; }
	.call-buton .cc-calto-action-ripple:hover i {
	  -webkit-transform: rotate(135deg);
	  transform: rotate(135deg); }
  
  @-webkit-keyframes cc-calto-action-ripple {
	0% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2); }
	100% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0); } }
  
  @keyframes cc-calto-action-ripple {
	0% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2); }
	100% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0); } }

	span.num{
		position: absolute;
    color: #ec8b00;
    left: -30%;
    bottom: -50%;
	}
.main_slider
{
background-color: #000;
}
.carousel-item::before
{
content: "";
position: absolute;
left: 0;
right: 0;
height: 100%;
width: 100%;
background-color:#00000085;
}
.carousel-control-next, .carousel-control-prev
{
font-size: 53px !important;
}
.carousel-caption
{
top:30% !important;
}
.carousel-caption h2
{
font-size: 72px;
font-weight: 700;
}
.carousel-caption h3
{
font-size: 24px;
font-weight: 600;
}
.carousel-caption p
{
margin: 30px auto 15px;
font-size: 15px;
line-height: 2em;
font-weight: 300;
max-width: 800px;
letter-spacing: 1px;
}
/*.background-secondary
{
background: #f7f7f7;
}*/
.background-secondary
{
background-color: #fff;
}
.background-primary
{
background-color:#99fe00;
}
.common_banner::before
{
content: "";
position: absolute;
left: 0;
right: 0;
height:40vh;
background-color: #000000b5;
}
.about_us .ic_tag::before
{
content: "";
position: absolute;
bottom: 50%;
left:41%;
border-width: 0;
top: 50%;
width: 75px;
border-style: solid;
border-color:#99fe00;
border-bottom-width: 3px;
}
.about_us .ic_tag::after
{
content: "";
position: absolute;
bottom: 50%;
left:52%;
border-width: 0;
top: 50%;
width: 75px;
border-style: solid;
border-color:#99fe00;
border-bottom-width: 3px;
}
.about_us .ic_tag i
{
font-size: 27px;
color:#99fe00;
}
.why_joinus
{
background-color: #f7f7f7;
}
.why_joinus ul li
{
font-size: 16px;
padding-top: 5px;
}
.why_joinus .heading
{
font-size:27px;
}
.counter_number
{
background-color: #000!important;
}
.counter {
padding: 20px 0;
border-radius: 5px;
color:#fff;
}
.counter-value
{
font-size: 40px;
}
.count-title {
font-size: 40px;
font-weight: normal;
margin-top: 10px;
margin-bottom: 0;
text-align: center;
}
.scroll p
{
font-size: 12px;
}
.plus
{
font-size: 37px;
}
.count-text {
font-size:18px;
margin-top: 10px;
margin-bottom: 0;
font-weight:600;
color: #fff;
}
.blink{
  color:red;
  font-size:30px;
  animation:blink_animation .5s infinite;
  background-color:transparent !important;
}
@keyframes blink_animation {
    50%   {color:red;}      
    100% {color:#99fe00}
}
@media(max-width:768px)
{
  .blink
  {
 font-size: 26px;
    padding: unset;
  }
  }
.fa-2x {
margin: 12px auto;
    float: none;
    display: table;
    color: #4ad1e5;
    font-size: 36px !important;
    color: #fff;
/*filter: brightness(0.1);*/
}

/*location page*/

.box
{
transform-style: preserve-3d;
animation:anim 4s infinite ease-in-out;
height:342px;
}
.box1
{
transform-style: preserve-3d;
animation:anim 5s infinite ease-in-out;
height:342px;
}
.box2
{
transform-style: preserve-3d;
animation:anim 7s infinite ease-in-out;
height:342px;
}
.box3
{
transform-style: preserve-3d;
animation:anim 4s infinite ease-in-out;
height:342px;
}
.box4
{
transform-style: preserve-3d;
animation:anim 6s infinite ease-in-out;
height:342px;
}
.box5
{
transform-style: preserve-3d;
animation:anim 5s infinite ease-in-out;
height:342px;
}
.box6
{
transform-style: preserve-3d;
animation:anim 6s infinite ease-in-out;
height:342px;
}
.box_in,.box_in1,.box_in2,.box_in3,.box_in4,.box_in5
{
width: 100%;
height: 100%;
position: absolute;
}
.box_in:nth-child(1),
.box_in1:nth-child(1),
.box_in2:nth-child(1),
.box_in3:nth-child(1),
.box_in4:nth-child(1),
.box_in5:nth-child(1),
.box_in6:nth-child(1)
{
transform: rotateY(0deg)  translateZ(0px);
}
.box_in:nth-child(2),
.box_in1:nth-child(2),
.box_in2:nth-child(2),
.box_in3:nth-child(2),
.box_in4:nth-child(2),
.box_in5:nth-child(2)
{
transform: rotateY(0deg)  translateZ(10px);
}

@keyframes anim{
  0%
  {
    transform: rotateX(0deg) rotateY(0deg);
  }
  100%
  {
    transform: rotateX(0deg) rotateY(360deg);
  }
}

/*location page end*/

.location,
.footer
{
background-color: #f5f5f5;
}
.location .heading::before {
content: "";
position: absolute;
bottom: 50%;
left:0px;
border-width: 0;
top: 50%;
width: 40%;
border-style: solid;
border-color:#ebebeb;
border-bottom-width: 1px;
}
.location .heading::after {
content: "";
position: absolute;
bottom: 50%;
right:0px;
border-width: 0;
top: 50%;
width: 40%;
border-style: solid;
border-color:#ebebeb;
border-bottom-width: 1px;
}
.location ul li a
{
font-size: 17px;
color: #333;
}
 ul.city_location
{
margin-left: 75px !important;
}
.sidebar-contact{
position:fixed;
top:62%;
right:-350px;
transform:translateY(-50%);
width:350px;
height:auto;
padding:7px 20px 8px 20px;
background:#fff;
box-shadow: 0 20px 50px rgba(0,0,0,.5);
box-sizing:border-box;
transition:0.5s;
z-index: 10;
}
.sidebar-contact.active{
right: 0;
}

.toggle{
position:absolute;
text-align:center;
cursor:pointer;
background:#99fe00;
top:0;
left:-35px;
width: 35px;
margin-top: 35%;
float: left;
height: 160px;
border-radius: 4px 0 0 4px;
padding:25px 6PX;
}
.toggle h2
{
writing-mode: tb-rl!important;
-webkit-transform: rotate(
180deg
);
-moz-transform: rotate(180deg)!important;
-o-transform: rotate(180deg)!important;
white-space: nowrap;
display: block;
padding: 5px;
color: #000;
font-weight: 800;
font-size:17px;
background-color: transparent;
}

}
.toggle.active:before{
content:'\f00d';
}
.blink img
{
margin-top: 5px;
}
@media(max-width:768px)
{
  .font_21
  {
  font-size: 21px !important;
  }
  .location .heading::before
  {
  display: none;
  }
  .location .heading::after
  {
  display: none;
  }
  .blink
  {
  font-size: 20px;
  }
.carousel-caption h2 {
    font-size: 20px;
}
.scroll p,
.scroll label
{
font-size: 11px;
}
.sidebar-contact{
    width: 100%;
    height: 100%;
    right: -100%;
    top:24%}
.sidebar-contact.active {
right: 0;
top: 64%;
width: 68%;
}
.sidebar-contact .toggle{
top:66%;
transform:translateY(-50%);
transition:0.5s;
}
.sidebar-contact.active .toggle
{
top:0;
right:0;
transform:translateY(0);
}
.scroll{
width:100%;
height:100%;
overflow-y:auto;
}
.content{
padding:50px 50px;
}
}
.sidebar-contact label
{
font-size: 12px;
}

/*responsive menu*/
@media screen and (max-width:768px)
{
video
{
height: 200px;
}
.sidenav {
  height: 100vh;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color:#191919;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #fff !important;
  font-weight: 800 !important;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
  color: #000000 !important;
    font-weight: 900;
}

.sidenav .closebtn {
  position: absolute;
  top:-44px;
  right: 25px;
  margin-left: 50px;
      background:#99fe00;
    border: unset;
    border-radius: 0px;
}

#main {
  transition: margin-left .5s;
  padding: 16px;
}

.header ul.sidenav li
{
border-bottom:1px solid #dcdcdc;
}
.header ul.sidenav li:first-child,
.header ul.sidenav li:last-child
{
border-bottom: unset;
}
.toggle {
    position: absolute;
    text-align: center;
    cursor: pointer;
    background:#99fe00;
    top: 0;
    left: -35px;
    width: 35px;
    margin-top: 35%;
    float: left;
    height: 160px;
    border-radius: 4px 0 0 4px;
    padding: 25px 6PX;
}
.location ul.city_location
{
margin-left: 15px !important;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}



        .ri-grid{
            position:relative;
            height:auto
        }
        .ri-grid ul{
            list-style:none;
            display:block;
            width:100%;
            margin:0;
            padding:0
        }
        .ri-grid ul:after,.ri-grid ul:before{
            content:'';
            display:table
        }
        .ri-grid ul:after{
            clear:both
        }
        .ri-grid ul{
            zoom:1
        }
        .ri-grid ul li{
            -webkit-perspective:400px;
            -moz-perspective:400px;
            -o-perspective:400px;
            -ms-perspective:400px;
            perspective:400px;
            margin:0;
            padding:0;
            float:left;
            position:relative;
            display:block;
            overflow:hidden;
            background:#000
        }
        .ri-grid ul li a{
            display:block;
            outline:0;
            position:absolute;
            left:0;
            top:0;
            width:100%;
            height:100%;
            -webkit-backface-visibility:hidden;
            -moz-backface-visibility:hidden;
            -o-backface-visibility:hidden;
            -ms-backface-visibility:hidden;
            backface-visibility:hidden;
            -webkit-transform-style:preserve-3d;
            -moz-transform-style:preserve-3d;
            -o-transform-style:preserve-3d;
            -ms-transform-style:preserve-3d;
            transform-style:preserve-3d;
            -webkit-background-size:100% 100%;
            -moz-background-size:100% 100%;
            background-size:100% 100%;
            background-position:center center;
            background-repeat:no-repeat;
            background-color:#333;
            -webkit-box-sizing:content-box;
            -moz-box-sizing:content-box;
            box-sizing:content-box
        }
        .ri-grid-size-1{
            width:55%
        }
        .ri-grid-size-2{
            width:100%
        }
        .ri-grid-size-3{
            width:100%;
            margin-top:0
        }
        .ri-shadow:after,.ri-shadow:before{
            content:"";
            position:absolute;
            z-index:-2;
            bottom:15px;
            left:10px;
            width:50%;
            height:20%;
            max-width:300px;
            max-height:100px;
            box-shadow:0 15px 10px rgba(0,0,0,.7);
            -webkit-transform:rotate(-3deg);
            -moz-transform:rotate(-3deg);
            -ms-transform:rotate(-3deg);
            -o-transform:rotate(-3deg);
            transform:rotate(-3deg)
        }
        .ri-shadow:after{
            right:10px;
            left:auto;
            -webkit-transform:rotate(3deg);
            -moz-transform:rotate(3deg);
            -ms-transform:rotate(3deg);
            -o-transform:rotate(3deg);
            transform:rotate(3deg)
        }
        .ri-grid-loading:after,.ri-grid-loading:before,.ri-loading-image{
            display:none
        }
        .ri-grid-loading .ri-loading-image{
            position:relative;
            width:30px;
            height:30px;
            left:50%;
            margin:100px 0 0 -15px;
            display:block
        }

.pricing
{
margin-bottom: 60px;
-webkit-font-smoothing: subpixel-antialiased;
-moz-font-smoothing: subpixel-antialiased;
-ms-font-smoothing: subpixel-antialiased;
-o-font-smoothing: subpixel-antialiased;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
-ms-transition: all 0.2s;
-o-transition: all 0.2s;
}
.pricing-footer {
color: #777;
font-size: 15px;
line-height: 17px;
text-align: center;
padding: 20px 20px 19px;
border: 1px solid #545454;
border-top: none;
}
ul.pricing-content li {
color: #888;
font-size: 15px;
padding: 7px 15px;
border-bottom: solid 1px #545454;
}
ul.pricing-content li{
border: 1px solid #545454;
margin-bottom: 0px;
}
.pricing:hover, .pricing-active {
box-shadow: 0px 0px 10px #000;
-webkit-transform: translate(0px, -5px);
-moz-transform: translate(0px, -5px);
-ms-transform: translate(0px, -5px);
-o-transform: translate(0px, -5px);
-webkit-font-smoothing: subpixel-antialiased;
-moz-font-smoothing: subpixel-antialiased;
-ms-font-smoothing: subpixel-antialiased;
-o-font-smoothing: subpixel-antialiased;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
-ms-transition: all 0.2s;
-o-transition: all 0.2s;
}
